from livekit import api
from core.config import settings

def get_livekit_api():

    return api.LiveKitAPI(
        settings.LIVEKIT_HOST,
        settings.LIVEKIT_API_KEY,
        settings.LIVEKIT_API_SECRET
    )